Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07762 Gameplay Major Always Sep 30, 2020, 12:22 Oct 2, 2020, 09:19
Tester Robbbert View Status Public Platform MAME (Self-compiled)
Assigned To AJR Resolution Fixed OS Windows 10 (64-bit)
Status [?] Resolved Driver pdp1.cpp
Version 0.225 Fixed in Version 0.226 Build 64-bit
Summary MESS-specific 07762: pdp1: Unable to load or run a game since being recently worked on
Description Unable to load or run a game since being recently worked on
Steps To Reproduce Load up spacewar.rim into punch1

Press Ctrl+Enter, the lights should flicker, then the game should start.

Now, it does nothing.
Additional Information Breakage September 14, 2020. Possible commits:
https://github.com/mamedev/mame/commit/f660270ce6babec6486111fb88edf226a114d349
https://github.com/mamedev/mame/commit/f0572bbb8c666c73de0c33c35f4e91f8f0201b5d
Flags
Regression Version 0.225
Affected Sets / Systems pdp1
Attached Files
zip file icon pdp1_spacewar.zip (9,447 bytes) Sep 30, 2020, 13:17 Uploaded by Tafoid
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.18019
AJR
Developer
Oct 1, 2020, 17:50
After fc1a37551039de5dfbac3f5436cae10105840024, spacewar.rim seems to load correctly.
User avatar
No.18028
Robbbert
Developer
Oct 2, 2020, 09:19
Thank you. spacewar and munching have been tested successfully.